<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Backtrack</Series>
  <Number>9</Number>
  <Web>https://www.comixology.com/Backtrack-9/digital-comic/897915</Web>
  <Summary>The drivers continue their treasure hunt across Port Royal in search for clues that will get them to the final leg of the race. But with the finish line in sight, Quellex has started quick-firing twists and turns. Meanwhile, a tragic accident awaits them back at home base.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB897915]</Notes>
  <Publisher>Oni Press</Publisher>
  <Genre>Historical, Science Fiction, Action/Adventure</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
